频道栏目
首页 > 程序开发 > 综合编程 > 其他综合 > 正文
eclipse 无法创建tomcat7.0的server怎么办?
2018-02-22 02:27:11      个评论    来源:qq_35048277的博客  
收藏   我要投稿

在配置tomcat server的时候,系统竟然不允许创建tomcat 7.0的 server 。“NEXT”和“FINISH”按钮都是禁用的,我就纳了闷了,为什么其他几个版本的都可以创建,而唯独7.0不让创建呢?

发现了一种可行的解决方案,有可能是eclipse工作空间的缓存配置造成的,引发了无法再次配置7.0 server的问题。

解决思路

1. 关闭Eclipse;

2. 打开WorkSpace所在的位置:

找到{workspace-directory}/.metadata/.plugins/org.eclipse.core.runtime/.settings 删除以下文件

org.eclipse.wst.server.core.prefs、org.eclipse.jst.server.tomcat.core.pref;

3. 重启 Eclipse,即可解决所有问题。

点击复制链接 与好友分享!回本站首页
上一篇:SSM框架开发教程之MyBatis初探
下一篇:SSM框架开发教程之接口方式使用MyBatis
相关文章
图文推荐
点击排行

关于我们 | 联系我们 | 广告服务 | 投资合作 | 版权申明 | 在线帮助 | 网站地图 | 作品发布 | Vip技术培训 | 举报中心

版权所有: 红黑联盟--致力于做实用的IT技术学习网站